import 'package:get/get.dart';

class DefaultSportController extends GetxController {
  RxInt indexSport = 0.obs;
  var listTitle = ["Football","Basketball","Ice Hockey","Tennis","Crickes"].obs;
  @override
  void onInit() async {
    super.onInit();
  }


}



